Don't have Telegram yet? Try it now!
https://unaaldia.hispasec.com/2020/07/vulnerabilidad-en-mamp-pro-4-2-permite-escalado-de-privilegios.html
Vulnerabilidad en MAMP Pro 4.2 permite escalado de privilegios